/*!
 *
 *	fabrik.grid
 *	@style grid
 *
**/

	.row 														{ margin-left: -2%; width: 102%; }

		.row [class*=col-]										{ float: left; margin-left: 2%; min-height: 1px; }
		.row [class*=col-].right								{ float: right; }

/* ==========================================================================
   	Force Grid
   ========================================================================== */

	.row.force-grid .col-1,
	.row .xs-col-1                                      		 { width: 6.333333333%; }
	.row.force-grid .col-2,
	.row .xs-col-2                                      		 { width: 14.666666666%; }
	.row.force-grid .col-3,
	.row .xs-col-3                                      		 { width: 22.999999999%; }
	.row.force-grid .col-4,
	.row .xs-col-4                                      		 { width: 31.333333332%; }
	.row.force-grid .col-5,
	.row .xs-col-5                                      		 { width: 39.666666665%; }
	.row.force-grid .col-6,
	.row .xs-col-6                                      		 { width: 47.999999998%; }
	.row.force-grid .col-7,
	.row .xs-col-7                                      		 { width: 56.333333331%; }
	.row.force-grid .col-8,
	.row .xs-col-8                                      		 { width: 64.666666664%; }
	.row.force-grid .col-9,
	.row .xs-col-9                                      		 { width: 72.999999997%; }
	.row.force-grid .col-10,
	.row .xs-col-10                                     		 { width: 81.33333333%; }
	.row.force-grid .col-11,
	.row .xs-col-11                                     		 { width: 89.666666663%; }
	.row.force-grid .col-12,
	.row .xs-col-12                                     		 { width: 97.999999996%; }

/* 480px */
@media only screen and (min-width: 30em) {
	
	.row .s-col-1                                             	{ width: 6.333333333%; }
	.row .s-col-2                                             	{ width: 14.666666666%; }
	.row .s-col-3                                             	{ width: 22.999999999%; }
	.row .s-col-4                                             	{ width: 31.333333332%; }
	.row .s-col-5                                             	{ width: 39.666666665%; }
	.row .s-col-6                                             	{ width: 47.999999998%; }
	.row .s-col-7                                             	{ width: 56.333333331%; }
	.row .s-col-8                                             	{ width: 64.666666664%; }
	.row .s-col-9                                             	{ width: 72.999999997%; }
	.row .s-col-10                                            	{ width: 81.33333333%; }
	.row .s-col-11                                            	{ width: 89.666666663%; }
	.row .s-col-12                                            	{ width: 97.999999996%; }
}

/* 568px */
@media only screen and (min-width: 35.5em) {
	
	.row .m-col-1                                             	{ width: 6.333333333%; }
	.row .m-col-2                                             	{ width: 14.666666666%; }
	.row .m-col-3                                             	{ width: 22.999999999%; }
	.row .m-col-4                                             	{ width: 31.333333332%; }
	.row .m-col-5                                             	{ width: 39.666666665%; }
	.row .m-col-6                                             	{ width: 47.999999998%; }
	.row .m-col-7                                             	{ width: 56.333333331%; }
	.row .m-col-8                                             	{ width: 64.666666664%; }
	.row .m-col-9                                             	{ width: 72.999999997%; }
	.row .m-col-10                                            	{ width: 81.33333333%; }
	.row .m-col-11                                            	{ width: 89.666666663%; }
	.row .m-col-12                                            	{ width: 97.999999996%; }
	
}

/* 768px */
@media only screen and (min-width: 48em) {
	
	.row .l-col-1                                             	{ width: 6.333333333%; }
	.row .l-col-2                                             	{ width: 14.666666666%; }
	.row .l-col-3                                             	{ width: 22.999999999%; }
	.row .l-col-4                                             	{ width: 31.333333332%; }
	.row .l-col-5                                             	{ width: 39.666666665%; }
	.row .l-col-6                                             	{ width: 47.999999998%; }
	.row .l-col-7                                             	{ width: 56.333333331%; }
	.row .l-col-8                                             	{ width: 64.666666664%; }
	.row .l-col-9                                             	{ width: 72.999999997%; }
	.row .l-col-10                                            	{ width: 81.33333333%; }
	.row .l-col-11                                            	{ width: 89.666666663%; }
	.row .l-col-12                                            	{ width: 97.999999996%; }
	
}

/* 992px */
@media only screen and (min-width: 62em) {

	.row .xl-col-1                                             	{ width: 6.333333333%; }
	.row .xl-col-2                                             	{ width: 14.666666666%; }
	.row .xl-col-3                                             	{ width: 22.999999999%; }
	.row .xl-col-4                                             	{ width: 31.333333332%; }
	.row .xl-col-5                                             	{ width: 39.666666665%; }
	.row .xl-col-6                                             	{ width: 47.999999998%; }
	.row .xl-col-7                                             	{ width: 56.333333331%; }
	.row .xl-col-8                                             	{ width: 64.666666664%; }
	.row .xl-col-9                                             	{ width: 72.999999997%; }
	.row .xl-col-10                                            	{ width: 81.33333333%; }
	.row .xl-col-11                                            	{ width: 89.666666663%; }
	.row .xl-col-12                                            	{ width: 97.999999996%; }

}
/* 1200px */
@media only screen and (min-width: 75em) {
	
	.row .xxl-col-1                                            	{ width: 6.333333333%; }
	.row .xxl-col-2                                            	{ width: 14.666666666%; }
	.row .xxl-col-3                                            	{ width: 22.999999999%; }
	.row .xxl-col-4                                            	{ width: 31.333333332%; }
	.row .xxl-col-5                                            	{ width: 39.666666665%; }
	.row .xxl-col-6                                            	{ width: 47.999999998%; }
	.row .xxl-col-7                                            	{ width: 56.333333331%; }
	.row .xxl-col-8                                            	{ width: 64.666666664%; }
	.row .xxl-col-9                                            	{ width: 72.999999997%; }
	.row .xxl-col-10                                           	{ width: 81.33333333%; }
	.row .xxl-col-11                                           	{ width: 89.666666663%; }
	.row .xxl-col-12                                           	{ width: 97.999999996%; }

}